0 Пользователей и 1 Гость просматривают эту тему.
  • 21 Ответов
  • 3848 Просмотров
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
Не могу установить демо данные, выдается ошибка Error: the XML response that was returned from the server is invalid.
Что делать?
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
Демо-данные ставятся при установке движка.
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
6 й пункт выдает ошибку Error: the XML response that was returned from the server is invalid.
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
При установке движка, после ввода данных о базе, есть пункт (кажись чуть ниже) - Установить демо-данные.
Нажмите - Установить.
Если не получается, то либо проблема с дистрибутивом движка, либо, если устанавливаете квикстар, с квикстаром.
Вы откуда движок скачали?
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
так я про это и пишу, демо данные не устанавливаются Скачал с Joomla.ru
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
а какую лучше версию установить? может 1,5 А то я скачал 1,5.25
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
Вообще-то актуальная версия на сегодня - это Joomla 2.5.7
А если уж Вам нужна линейка 1.5, то это Joomla 1.5.26
Скачивайте их по этой ссылке (в правой колонке) http://joomlaportal.ru/
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
2,5 ставил, все проехало, но что то не то Привык к 1,5 Спасибо, попробую щас 1,5,21 потом 1,5,26 (кажись с этой проблемы были)
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
не поставил 1,5,21 Если пропустить шаг "Установить демо-данные", то:

Notice: Undefined index: DBtype in /home/users1/a/alex27791/domains/xn----8sbnayeqahtre5etcfr.xn--p1ai/installation/installer/models/model.php on line 764

Fatal error: Call to undefined method JException::getNullDate() in /home/users1/a/alex27791/domains/xn----8sbnayeqahtre5etcfr.xn--p1ai/installation/installer/helper.php on line 290

Если нажать кнопку "Установить демо-данные", то Error: the XML response that was returned from the server is invalid.

Щас попробую 1,5,26 установить, но маловероятно... Неужели никто не поможет?
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
кстати http://joomlaportal.ru/ 1,5,26 нет, есть 1,5,25
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
Каким броузером пользуетесь при установке, не оперой случайно?
Если оперой, то попробуйте файрфоксом установить.
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
кстати http://joomlaportal.ru/ 1,5,26 нет, есть 1,5,25
Как это нет?
А в правой колонке ссылка "Joomla 1.5.26 Russian"
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
файрфокс
Странно!
Попробуйте Эксплорер
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
откройте, там 1,5,25
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
а , я рашн нажимал, вижу есть 1,5,26 Пипетсссс
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
кстати весть Яндекс по этой проблеме перерыл, ни одного ясного ответа не нашел
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
кстати весть Яндекс по этой проблеме перерыл, ни одного ясного ответа не нашел
Нет тут особой проблемы.
На этом форуме ее уже рассматривали. Эта ошибка возникает при установке версий 1.5 на хостинг.
И каким-то образом она связана с броузерами.
Самое верное - использовать Эксплорер
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
2,5 сразу установилась в файрфокс а 1,5 не хочет
*

alex27791

  • Захожу иногда
  • 55
  • 0 / 0
установил через Яндекс интернет)) Пипетсссссс
*

SK

  • Живу я здесь
  • 2126
  • 161 / 0
установил через Яндекс интернет)) Пипетсссссс
Да, не Пипетсссссс
Просто движок линейки 1.5 больше не поддерживается разработчиками - устаревшая версия.
Проблем же с установкой 2.5 не было!
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Ошибка при внесении в настройки изменений компонента jUpgrade(обновление joomla)

Автор Ilya69

Ответов: 0
Просмотров: 805
Последний ответ 08.05.2018, 20:23:13
от Ilya69
перенесенная Joomla не видит MySQL - в логах MySQL старт нормальный

Автор ommy

Ответов: 23
Просмотров: 1793
Последний ответ 23.01.2018, 11:20:48
от altvvc
Обновление Joomla\!

Автор SemenSemen

Ответов: 3
Просмотров: 2928
Последний ответ 14.11.2017, 10:42:58
от SemenSemen
проблема с установкой 1.5\1.7\2.5

Автор izya_ppp

Ответов: 12
Просмотров: 1694
Последний ответ 17.08.2017, 15:13:51
от dmitry_stas
Обновление Joomla с 1.5 до 3

Автор kpripper

Ответов: 6
Просмотров: 2419
Последний ответ 27.05.2017, 23:47:50
от prosystema